html, body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body{
  background-image: url('../media/img/body_bg.png');
    background-color: #eff2f3;
    background-repeat: repeat-x;
    font-size: 11px;
    color: #1B3F95;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align:center;
 } 
 
 table,tr,td{
 border-color:#505050;
 background-color: #eff2f3;
 border-collapse: collapse;
 color: #1B3F95;
 text-align:center;
 }
 
 h1,h2,h3,h4,h5{
 text-align:center;
 }
 #back_button{
 text-align:center;
 margin-left:auto;
 margin-right:auto;
 margin-top:auto;
 margin-bottom:auto;
 padding-top:60px;
 }
 #back_button a img{
text-decoration: none;
border:0px;
 }
#back_button a {
text-decoration: none;
 }
#main_bottom_margin{
margin-left : auto ;
margin-right : auto ;
width: 900px;
height: auto ;
}
	
#header {
	margin-left : auto ;
    margin-right : auto ;
	width: 900px;
	text-align: center;
	position:relative;
}
#header a{
text-decoration:none;
}
#header img{
text-decoration:none;
border-style:none;
border:0px;
} 
#header a img{
text-decoration:none;
border-style:none;
border:0px;
} 
h1{ 
   font-family: Arial,Helvetica,Sans-Serif;
   font-size: 1.1em;
   color:#1B3F95;
}

/*nav_fix is a fix to stop the menu bar left adjusting in firefox*/
#nav_fix{ 
	margin-left : auto ;
	margin-right : auto ;
	width: 900px;
	
}

a[href $='.pdf'] {
background: transparent url(../media/img/pdf.png) no-repeat center right;
padding-bottom: 2px;
padding-right: 18px;
}
a[href $='.doc'] {
background: transparent url(../media/img/word.gif) no-repeat center right;
padding-bottom: 2px;
padding-right: 18px;
}
a[href $='.xls'] {
background: transparent url(../media/img/excel.gif) no-repeat center right;
padding-bottom: 2px;
padding-right: 18px;
}
a[href $='.ppt'] {
background: transparent url(../media/img/powerpoint.ppt) no-repeat center right;
padding-bottom: 2px;
padding-right: 18px;
}

/*Horizontal menu bar styles*/
#navcontainer
{

	margin-left : auto ;
	margin-right : auto ;
	margin-top:-2px;
	font-weight: bold;
	width: 900px;
	height: 26px;
	text-align : center;
	/*background-color:#00477F;*/
}



 /*main_wrapper is the outer most container that holds the white space between the header and footer*/
#main_wrapper{
width: 900px;
margin-top: 0px;
margin-left: auto;
margin-right:auto;

background-color: #B4E18D;height:auto;
}

 /*ensure some space between bottom of content and end of white space*/
#spacer{
height:10px;
}

 /*container for content*/
    #main {

	width: 550px;
	margin-left: auto;
	margin-right: 80px;
	margin-top: 0px;
	font-size:1.2em;
	font-family: Arial,Helvetica,Sans-Serif;
	color: #1B3F95;
	text-align: justify;
	line-height: 1.5em;
	background-color:#B4E18D;
     }
     

 /*paragraph*/
 p {
     padding: 0px;
     font-family: Arial,Helvetica,Sans-Serif;  
     font-size: 1.0em;
}

table.species_data {
	background-image: url('../media/img/body_bg.png');
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: none none none none;
	border-color: #006600;
	border-collapse: collapse;
	background-color: #eff2f3;
	background-repeat: repeat-x;
	font-size: 11px;
	text-align: left;
	}
table.species_data td {
	border-width: 1px 1px 1px 1px;
	padding: 3px;
	border-style: solid solid solid solid;
	border-color: #006600;
}
table.species_data tr.button td {
	border-style: none none none none;
	text-align:center;
}
table.species_data tr.table_title td {
	border-style: none none none none;
	text-align:center;
}
table.species_data tr.table_title td h3 {
	text-align:center;
}
table.species_data tr.full_species_list td {
	text-align:left;
}

table.species_data tr.species_names td h3 {
	display:inline;
}

table.species_data tr.species_images_header td{
	text-align:center;
}


table.species_data tr.species_images_header td h3 {
	display:inline;
}

table.species_data td a {
	text-decoration:none;
}



tr.alt td {
	background: #ecf6fc;
}



tr.over td {
	background: #bcd4ec;
}

/****************************the 'Horizontal Rule****************************/
.rule { 
       border-top-width: 0px;
       border-top-style: solid;
       border-color: #000000; 
       margin: 2%;}
   

/*sub menu bar styling*/
#navlist
{
padding-left: 0;
margin-left: 0;

width: 200px;
}

#navlist li
{
list-style: none;
margin: 0;
padding: 0.25em;
}

#navlist li a { text-decoration: none; }


/*holds the sub menu bar*/
#vert_navcontainer
{

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
text-align:left;
float: left;
width: 250px;
padding: 10px 0px 10px 0px;
margin-bottom: auto;



}

#vert_navcontainer h1 {
display: block; 
text-decoration:  none;
background-color:#00588A;
text-decoration: none;
font-size: 90%; 
padding: 10px 20px 10px 3px;
color: #FFFFFF;
margin: 0px;
width:249px;
}

#vert_navcontainer ul {
	width: 250px;
	margin: 0px;
	text-decoration: none;
	border-style: none none none none;
	border-color: #000000;
	border-size: 0px;
	border-width: 0px;
}
#vert_navcontainer ul li {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 30px;
	text-decoration: none;
}
#vert_navcontainer ul li a {
	color: #1B3F95;
	display: block;
	background:  url(../media/img/menu2.jpg);
	padding: 8px 8px 8px 25px;

}

#vert_navcontainer ul li a:hover, #vert_navcontainer ul li a:focus {
	color: #FFFFFF;
	background:  url(../media/img/menu2.jpg) 0 -32px;
	padding: 8px 8px 8px 25px;

}
#vert_navcontainer ul  li.active a {
color: #FFFFFF;
	background:  url(../media/img/menu2.jpg) 0 -32px;
	padding: 8px 8px 8px 25px;
}


/**************************** footer ****************************/

 #footer{
  	margin-left:auto;
	margin-top: auto;
 	margin-right:auto;
	margin-bottom:auto;
	padding: 5px 0px 5px 0px;
 	width:900px;
	background-color: #237C23; 
	font-family: Arial,Helvetica,Sans-Serif;
	color: #ffffff;
	text-align:center;
	font-size: 12px;
}
#footer a,#footer a:visited {
	color:#ffffff;
}
#footer a:hover, #MenuBar3 a:focus {
	color:#ffffff;

}


/****************************horizontal main menu bar styles****************************/ 
.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
border: 1px solid #ffffff;
border-width: 1px 0;
background: black url(../media/img/block_default.jpg) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(../media/img/block_active.jpg) center center repeat-x;
}

#search_bar{
width: 900px;
background: #237C23;
margin-left:auto;
margin-right:auto;
text-align:right;
overflow:hidden;
padding-top:2px;
padding-bottom:2px;
	 }
	 
#search{
margin:0 0 0 auto;
}

 #search_content {
                font-size: 1.2em;
                text-align: justify;
                line-height: 1.5em;
                background: #ffffff;
                margin-left: auto;
                margin-right: auto;
                margin-top: 0px;
                margin-bottom: 0px;
                width: 95%;
            } #search_area {
                background: #BDE0FE;
                width: 100%;
                padding-top: 10px;
                padding-bottom: 10px;
                margin-top: -20px;
            } #search_results_pane {
                width: 95%;
                margin-left: auto;
                margin-right: auto;
                text-align: justify;
            } .search_textbox {
                border-color: #00588A #00588A #00588A #00588A;
                border-style: solid solid solid solid;
                border-width: 1px 1px 1px 1px;
                font-size: 16pt;
                height: 25px;
                margin: 0;
                padding: 0 0 0 8px;
                width: 382px;
            } #search_header {
                background: #F0F7F9 none repeat scroll 0 0;
                border-top: 1px solid #6B90DA;
                margin-left: auto;
                margin-right: auto;
                text-align: right;
                overflow: hidden;
				padding-left:5px;
				padding-right:5px;
            } #search_stats {
                margin: 0 0 0 auto;
                width: 70%;
                float: right;
            } #search_results_title {
                float: left;
                text-align: left;
                margin: 0 auto 0 0;
                width: 20%;
            }	

[if IE]>
<style type="text/css">
p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}
</style>
<![endif]


		
		
